/**
    Stlye for FSC 2 Template.
    2018 Felix Bukatz | IT-KONTOR
 */

/* FONTS */
@font-face {
    font-family: 'Raleway';
    src: url('fonts/Raleway/Raleway-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Lato Bold';
    src: url('fonts/Lato/Lato-Bold.ttf') format('truetype');
}

/* BASIC */
* {
    font-family: 'Raleway', arial, sans-serif;

}

body {
	overflow-x: hidden;
}

h1, .news-headline {
    font-family: 'Lato Bold', arial, sans-serif;
    text-transform: uppercase;
}

h1 {
    color: #01236b;
    margin-top:30px;
    margin-bottom:30px;
    text-align:left;
}

h2, h3, h4, h5, legend {
  color: #01236b;
}

img {
    max-width:100%;
}

article a {
	color:#01236b;
}

/* CLASSES */

.news-entry h1,.news-entry h2,.news-entry h3,.news-entry h4,.news-entry h5 {
  color:white;
}

.heading-container-desktop {
    width:100%;
}

.heading-row-desktop {
    width:100%;
}

.branding-desktop {
    height: 240px;
    left: 16px;
    background:rgba(255,255,255,0.8);
    width: 200px;
}

.branding-desktop-scrolled {
    height:110px;
    left: 16px;
    background: rgba(255,255,255,0.95);
    width: 200px;
    display:none;
}

.branding-mobile {
    position: absolute;
    height: 240px;
    left: 16px;
    background: rgba(255,255,255,0.95);
    width: 150px;
}

.branding-mobile img {
    max-width: 100px;
    margin: 0 auto;
    margin-top: 13px;
    display: block;
}

.heading-image-row {
    max-height: 230px;
    overflow: hidden;
}

.heading-image-row img {
    width:100%;
}

.heading-row {
    height: 70px;
    background: #01236b;
}

.body-container-row, .tool-row-bottom, .article-row, .article-image-row, .headline-single-row, .headline-footer-row, .image-bar-row, .bottom-bar-row {
    margin:0;
}

.footer-collection {
    text-align:center;
}

.footer-collection a {
    color:white;
    text-decoration: underline;
}

.logo-col {
    font-weight: lighter;
    text-align:center;
    font-size: 45px;
    letter-spacing: 6px;
}

.copyright-col {
    text-align:center;
    font-style: italic;
    padding-bottom:15px;
}

.impress-col {
  text-align:right;
  padding:0;
}

.facebook-col {
  text-align:left;
}

.bottom-bar-row {
    background:#01236b;
    color:white;
    margin-top: 60px;
    padding-top: 30px;
}

.headline-footer-row h3 {
    text-align:center;
    color:#01236b;
    font-weight:bold;
    font-size:16px;
    margin-bottom: 40px;
    margin-top: 40px;
}

.login-button {
    background: none;
    border: none;
    text-decoration: underline;
    font-style: italic;
}

.form-control {
    border-radius:0;
}

.tool-box {
    padding: 15px 20px 15px 25px;
    margin-top:20px;
}

.tool-box:first-child {

}

.tool-box ul > li {
    margin: 5px 0 5px 0;
}

.tool-content ul {
    list-style:none;
    padding-left:0;
}

.category-headline {
    font-weight:bold;
    font-size:12px;
    margin:40px 20px 10px 15px;
    hyphens:auto;
}

.category-text {
    padding-bottom: 40px;
}

.category-link,.category-bodytext {
    margin: 10px 10px 10px 15px;
    color:black;
    font-size:12px;
    display:block;
}

.category-link {
    text-decoration: underline;
}

.category-row {
    border: 2px solid #01236b;
    margin: 10px 0 10px 0;
    background: rgba(255,255,255,0.8);
}

.category-image {
    padding:0;
}

.category-image img {
  width:100%;
}

.article-headline, .headline-single {
    text-align:left;
    color:#01236b;
    font-weight: bold;
    margin:20px;
}

.headline-single {
    margin:30px;
    margin-bottom:60px;
}

.news-content-wrapper > .headline-single-row > .headline-single {
font-size: 30px;
    text-align: left;
    margin: 20px 0 10px 15px;
    color: white;
    text-transform: uppercase;
}

.news-content-wrapper > .headline-single-row {
    margin: 0;
	  text-align: left;
}

.news-content-wrapper {
    padding-top:10px;
}

.article-text {
    text-align:left;
    font-size:16px;
    margin:20px;
}

.news-box, .tool-box {
    background: #01236b;
    color:white;
    margin-bottom:20px;
}

.news-box a, .tool-box a {
    color:white;
    text-decoration: underline;
}

.sidebar {
    margin-top:30px;
}

.news-headline {
    padding-top:30px;
}

.news-entry-headline, .tool-headline {
    font-weight: bold;
    padding-top:10px;
    margin-bottom:4px;
    padding-bottom:0px;
}

.news-entry-bodytext {
    padding: 0;
    margin: 0 0 5px 0;
}

.news-entry:last-child {
    padding-bottom:30px;
}

.footer-container {
    width:100%;
    margin:0;
    padding:0;
}

.footer-row {
  position:relative;
  margin:0;
	background: rgba(230,230,230,0.4);
	margin-top: 30px;
}

.image-bar-image {
    padding:0;
    margin:0;
}

.heading-container-mobile {
    width:100%;
}

.push-divider {
    min-height: 450px;
    display:block;
}

.article-image {
    padding-bottom:20px;
}

.anchorbackdrop {
    z-index: 0;
    right: -200px;
    position: absolute;
    top: 850px;
    width: 1000px;
    opacity: 0.1;
}

.facebookImage {
	max-width:40px;
	position:relative;
	top:-10px;
}

.downarrow {
  float: right;
  width: 50px;
  position:relative ;
  left:-30px;
  z-index:10000;
}

.active .downarrow {
	color:#01236b;
}

nav ul li ul {
	padding: 0;
    list-style: none;
}

.heading-row-desktop-wrapper nav li a {
	font-weight:normal;
}

.footer-img {
	margin: 20px;
    width: 100px;
}

.image-list-col {
	max-width:280px;
	padding:0;
}

.image-list-col img {
	margin-bottom:30px;
	min-width:100%;
}

.tx-felogin-pi1, .tx-srfeuserregister-pi1 {
  background:rgba(255,255,255,0.8);
  padding:20px;
}

.content-row > h2 {
  background:rgba(255,255,255,0.8);
  padding:20px;
  margin-bottom:0;
}

.content-row > div > h2 {
  background:rgba(255,255,255,0.8);
  padding:20px;
  margin-bottom:0;
}

.link-stumb {
  color: white;
  font-weight: normal;
  font-size: 15px;
  -webkit-touch-callout: none;
}

.heading-row-desktop-wrapper nav .active.link-stumb {
  color:#01236b;
}

#menu li.active.link-stumb {
  color:#01236b;
}

#app {
  position: absolute;
  height: 50px;
  width: 50px;
  bottom: 207px;
  left: 43vw;
}

#menu li ul li {
	padding:0;
}

#menu li ul li > a {
	color:white;
}

#menu .active ul li > a {
	color:#01236b;
}

#menuToggle input:checked ~ .grey {
	position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(255,255,255,0.6);
    top: 0;
    left: 0;
    z-index: -1;
	  display:block;
	  transition: 1s background-color linear;
}

#menu {
    max-width: 0;
    overflow: hidden;
    padding:0;
    right: -70px;
}

#menuToggle input:checked ~ ul {
      padding: 39px;
      width:300px;
      padding-left:0;
      padding-top: 119px;
      max-width:1000px;
}

.grey {
	display:none;
	background: rgba(255,255,255,0);
	transition: 1s background-color linear;
}

.tx-yag-thumb-innerframe img {
	width:100%;
	height:100%;
}

.ce-textpic h3 {
		margin-top:0;
}

.ce-textpic {
	margin-top:40px;
}

div header h1, div header h2, div header h3 {
	margin-top:0;
}

div header {
	margin-top:40px;
}

.tx-yag-item-thumb-outerframe {
	height:auto;
}

.theme-lightbox {
  background: rgba(255,255,255,0.8);
  padding: 10px;
}

.heading-row-desktop-wrapper svg {
  height: 25px;
  width: 25px;
  margin-top: -10px;
  position: relative;
  top: 6px;
  left: 4px;
}

.logout-button {
  color: #01236b;
  font-size: 16px;
  text-decoration: underline;
}

@media screen and (min-width:768px) and (max-width:989px) {
  .col-sm-6 > .category-row .category-text {
    padding-bottom:0;
  }

  .col-sm-6 >.category-row .category-headline {
      font-size:15px;
      margin:0;
      margin-top: 15px;
      padding-right: 6px;
  }
  .col-sm-6 >.category-row .category-bodytext {
      font-size: 12px;
      margin:5px 0 5px 0;
  }
  .col-sm-6 > .category-row .category-link {
    font-size:10px;
    margin:0;
  }

}


@media screen and (max-width:991px) {
	nav ul li ul {
		max-height:0;
		overflow:hidden;
		transition: 2s max-height;
		color:white;
		font-size:18px;
	}

	#menu li {
		padding-left:30px;
		font-size:18px;
	}

	nav ul li ul li {
		margin-top:5px;
	}

	.downarrow:hover ~ ul {
		max-height:1000px;
		transition: 2s max-height;
	}

  .downarrow ~ ul:hover {
    max-height:1000px;
    transition: 2s max-height;
  }
}

@media screen and (min-width:700px) {
  .heading-image-row img {
    margin-top:-100px;
  }
  #app {
    position: absolute;
    height: 60px;
    width: 60px;
    z-index: 99999;
    right: 30vw;
    bottom: 166px;
    top: inherit;
    left: 170px;
  }

  .footer-row {
    position:relative;
  }

  .category-text {
    font-size:15px;
    hyphens:auto;
    min-height: 187px;
    padding-bottom:0;
  }

  .category-link {
    font-size:10px;
  }
}

@media screen and (min-width:992px) {

  #app {
    bottom:164px;
    left:20vw;
  }

  .heading-image-row img {
    margin-top:0px;
  }

	.footer-img {
		width: 156px;
		margin:0;
	}

	.bg-wrap {
	  background-repeat: no-repeat;
		background-image: url(/typo3conf/ext/fscr_ces/Resources/Public/images/anker.png);
		width: 100%;
		z-index: 1;
		background-position-y: 400px;
		background-position-x: 56vw;
		background-size: 1050px 1200px;
	}

  .impress-col {
    text-align:center;
  }

  .logo-col {
    margin-bottom:15px;
  }

}

@media screen and (min-width:992px) {

  	.downarrow {
      float: right;
      width: 20px;
      position: relative;
      left: 6px;
      z-index: 10000;
  	}

  	.heading-row-desktop-wrapper nav li {
  		position:relative;
  	}

  	.heading-row-desktop-wrapper nav ul li ul {
  		display:block;
  		position: absolute;
  		top: 110px;
  		left: 0;
  		min-width: 200px;
  		background: #01236b;
  		max-width: 220px;
  		padding-left: 0;
  		max-height: 0;
  		overflow: hidden;
  		transition: 1s height;
  	}
  	.heading-row-desktop-wrapper nav ul li:hover ul {
  		max-height:1000px;
  		transition:1s max-height;
  	}
  	.heading-row-desktop-wrapper nav ul li ul > li {
  		padding: 10px;
      	margin: 0;
  		color:white;
  		width:100%;
  	}
  	.heading-row-desktop-wrapper nav ul li ul > li .active {
  		background:white !important;
  	}
  	.heading-row-desktop-wrapper nav ul li ul > li a {
  		color:white;
  	}
  	.heading-row-desktop-wrapper nav ul li ul > li .active {
  		color:#01236b !important;
  	}

    .transparent-box {
      padding:0;
      margin-bottom:30px;
    }

      h1 {
          text-align: right;
          width: 100%;
          float: right;
  		    margin-top: 233px;
          margin-bottom:60px;
  	}

      .heading-image-row {
          position:absolute;
          max-height:935px;
          top:0;
          left:0;
  		z-index: -10;
      }

      .heading-image-row img {
          min-width:100%;
          /*-webkit-clip-path: polygon(0 0, 0 100vh, 100% 30vh, 120% 0);*/
      }

      .triangle {
          position: absolute;
          width: 8000px;
          height: 8000px;
          background: white;
          top: -40px;
          left:0;
          right:0;
          transform: rotate(-100deg);
  		    z-index:0;
      }

      .main-content {
          margin-top: 30px;
  		padding-left:23px;
      }

      .article-headline, .headline-single {
          text-align:left;
          margin:20px;
      }

      .article-text {
          text-align:left;
      }

      .headline-single-row {
          margin-top:100px;
  		margin-bottom:100px;
      }

      .article-row {
          background:rgba(255,255,255,0.8);
      }

      .branding-desktop {
          width: 280px;
          height: 400px;
      }

      .branding-desktop-scrolled {
          height: 110px;
          width:280px;
          float:left;
      }

      .branding-desktop img{
          max-width: 175px;
      }

      .heading-row-desktop {
          height:110px;
      }

      .heading-row-desktop-wrapper {
          width:100%;
          max-width:1300px;
          margin: 0 auto;
          padding:0 15px 0 15px;
      }

      .heading-row-desktop-wrapper nav {
          float:right;
          max-width:940px;
      }

      .heading-row-desktop-wrapper nav li {
          float: left;
          list-style: none;
          padding: 47px 15px 42px 15px;
      }

      .heading-row-desktop-wrapper nav .active {
          background:white;
      }

      .heading-row-desktop-wrapper nav .active > a {
          color:#01236b;
      }

      .heading-row-desktop-wrapper nav li a{
          color:white;
          font-weight:normal;
          font-size: 15px;
      }
      .heading-row-desktop-wrapper nav li.link-stumb {
        color:white;
        font-weight:normal;
        font-size: 15px;
      }
      .body-container{
          width:100%;
          max-width:1300px;
      }

      .news-headline {
          padding-top: 5px;
      }

      .news-box, .tool-box, .transparent-box {
          max-width: 280px;
      }
  .branding-desktop {
      width: 206px;
      height: 344px;
      float: left;
  }

  .branding-desktop img{
      max-width: 145px;
      width:100%;
      margin: 0 auto;
      display: block;
      margin-top: 14px;
  }
  .branding-desktop-scrolled {
      height: 110px;
      width:206px;
      float:left;
  }

  .heading-row-desktop-wrapper nav {
    max-width:764px;
  }



}

@media screen and (min-width:1200px) {

  #app {
    bottom: 46px;
    left: 62vw;
  }

  .category-headline {
    font-size:17px;
  }

  .category-bodytext {
    font-size:12px;
  }

  .category-link {
    font-size:14px;
  }

	.downarrow {
		display:none;
	}

	.heading-row-desktop-wrapper nav li {
		position:relative;
	}

	.heading-row-desktop-wrapper nav ul li ul {
		display:block;
		position: absolute;
		top: 110px;
		left: 0;
		min-width: 200px;
		background: #01236b;
		max-width: 220px;
		padding-left: 0;
		max-height: 0;
		overflow: hidden;
		transition: 1s height;
	}
	.heading-row-desktop-wrapper nav ul li:hover ul {
		max-height:1000px;
		transition:1s max-height;
	}
	.heading-row-desktop-wrapper nav ul li ul > li {
		padding: 10px;
    	margin: 0;
		color:white;
		width:100%;
	}
	.heading-row-desktop-wrapper nav ul li ul > li .active {
		background:white !important;
	}
	.heading-row-desktop-wrapper nav ul li ul > li a {
		color:white;
	}
	.heading-row-desktop-wrapper nav ul li ul > li .active {
		color:#01236b !important;
	}

  .transparent-box {
    padding:0;
    margin-bottom:30px;
  }

    h1 {
        text-align: right;
        width: 80%;
        float: right;
		    margin-top: 233px;
        margin-bottom:60px;
	}

    .heading-image-row {
        position:absolute;
        max-height:935px;
        top:0;
        left:0;
		      z-index: -10;
    }

    .heading-image-row img {
        min-width:100%;
        /*-webkit-clip-path: polygon(0 0, 0 100vh, 100% 30vh, 120% 0);*/
    }

    .logo-col {
      margin-top:-30px;
      margin-bottom:0;
    }

    .main-content {
        margin-top: 30px;
		      padding-left:23px;
    }

    .article-headline, .headline-single {
        text-align:left;
        margin:20px;
    }

    .article-text {
        text-align:left;
    }

    .headline-single-row {
        margin-top:100px;
		margin-bottom:100px;
    }

    .article-row {
        background:rgba(255,255,255,0.8);
    }

    .branding-desktop {
        width: 280px;
        height: 400px;
    }

    .branding-desktop-scrolled {
        height: 110px;
        width:280px;
        float:left;
    }

    .branding-desktop img{
        max-width: 175px;
    }

    .heading-row-desktop {
        height:110px;
    }

    .heading-row-desktop-wrapper {
        width:100%;
        max-width:1300px;
        margin: 0 auto;
        padding:0 15px 0 15px;
    }

    .heading-row-desktop-wrapper nav {
        float:right;
        max-width:940px;
    }

    .heading-row-desktop-wrapper nav li {
        float: left;
        list-style: none;
        padding: 45px 15px 40px 15px;
        margin-left:22px;
    }

    .heading-row-desktop-wrapper nav .active {
        background:white;
    }

    .heading-row-desktop-wrapper nav .active > a {
        color:#01236b;
    }

    .heading-row-desktop-wrapper nav li a{
        color:white;
        font-weight:normal;
        font-size: 18px;
    }

    .heading-row-desktop-wrapper nav li.link-stumb{
        color:white;
        font-weight:normal;
        font-size: 18px;
    }

    .body-container{
        width:100%;
        max-width:1300px;
    }

    .news-headline {
        padding-top: 5px;
    }

    .news-box, .tool-box, .transparent-box {
        max-width: 280px;
    }

}


@media screen and (min-width:1515px) {

    .heading-row-desktop-wrapper nav ul {
        position: relative;
        padding-left: 0;
        left: -17px;
    }

    .heading-row-desktop-wrapper nav li a {
        font-size: 20px;
    }

    .heading-row-desktop-wrapper nav li.link-stumb {
        font-size: 20px;
    }

    .heading-row-desktop-wrapper nav li {
        padding: 42px 15px 40px 15px;
    }

    .heading-row-desktop-wrapper nav {
        max-width:none;
    }

    .branding-desktop {
        margin-left: 100px;
    }

    .branding-desktop-scrolled {
        margin-left: 100px;
    }

    .heading-row-desktop-wrapper {
        max-width: 1500px;
    }

    .triangle {
        top: 0;
        transform: rotate(-104deg);
    }
}

@media screen and (min-width:2000px) {
  .heading-image-row img {
    margin-top: -200px;
    min-width:101vw;
  }
}
